Bug 967125 - [abrt] divide error: 0000 [#1] SMP
[abrt] divide error: 0000 [#1] SMP
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:75ffcefcb3f5983e325b9d20ff4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 16:23 EDT by Piotr
Modified: 2014-02-05 16:31 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:31:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (86.53 KB, text/plain)
2013-05-24 16:24 EDT, Piotr
no flags Details

  None (edit)
Description Piotr 2013-05-24 16:23:58 EDT
Description of problem:
After resume laptop from suspend mode I've turned of and on the Ati VGA. Kernel oopsed ant turning on:
echo OFF> /sys/kernel/debug/vgaswitcheroo/switch
echo ON> /sys/kernel/debug/vgaswitcheroo/switch

Additional info:
divide error: 0000 [#1] SMP 
Modules linked in: hidp fuse lockd sunrpc rfcomm bnep nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack vfat fat snd_hda_codec_hdmi snd_hda_codec_realtek arc4 ath9k ath9k_common ath9k_hw uvcvideo ath mac80211 videobuf2_vmalloc videobuf2_memops snd_hda_intel snd_hda_codec videobuf2_core videodev media ath3k snd_hwdep btusb snd_seq snd_seq_device iTCO_wdt iTCO_vendor_support snd_pcm cfg80211 snd_page_alloc r8169 snd_timer snd i2c_i801 acpi_cpufreq mperf coretemp kvm_intel kvm bluetooth rfkill lpc_ich mfd_core mei soundcore microcode mii uinput i915 radeon crc32_pclmul crc32c_intel i2c_algo_bit drm_kms_helper ttm ghash_clmulni_intel drm i2c_core wmi video
CPU 1 
Pid: 1626, comm: bash Not tainted 3.9.2-200.fc18.x86_64 #1 SAMSUNG ELECTRONICS CO., LTD. 350V5C/350V5X/350V4C/350V4X/351V5C/351V5X/351V4C/351V4X/3540VC/3540VX/3440VC/3440VX/NP350V5C-S09PL
RIP: 0010:[<ffffffffa011a3e2>]  [<ffffffffa011a3e2>] r6xx_remap_render_backend+0x72/0xf0 [radeon]
RSP: 0018:ffff880162a8dd20  EFLAGS: 00010246
RAX: 0000000000000004 RBX: 0000000000000001 RCX: 0000000000000002
RDX: 0000000000000000 RSI: 0000000000000004 RDI: 00000000000000ff
RBP: ffff880162a8dd58 R08: 00000000000000ff R09: ffff880162a8dcd4
R10: ffff8801b6092000 R11: 0000000000040000 R12: 0000000000000002
R13: 00000000000000ff R14: 0000000000000002 R15: 0000000000000000
FS:  00007ffaac075740(0000) GS:ffff8801bf280000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f9be20d0000 CR3: 0000000162a97000 CR4: 00000000001407e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process bash (pid: 1626, threadinfo ffff880162a8c000, task ffff880162880000)
Stack:
 ffff8801b6092000 ffff880100000004 ffff8801b6092000 00000000000000ff
 0000000002010002 0000000040000000 00000000ffffffff ffff880162a8ddd8
 ffffffffa013598e 00003a9800007530 0000000000000000 0000000000000000
Call Trace:
 [<ffffffffa013598e>] evergreen_startup+0x12be/0x1820 [radeon]
 [<ffffffffa01361f8>] evergreen_resume+0x38/0x80 [radeon]
 [<ffffffffa00d4a73>] radeon_resume_kms+0x73/0x1a0 [radeon]
 [<ffffffffa00d4c51>] radeon_switcheroo_set_state+0xb1/0x110 [radeon]
 [<ffffffff813f2ab9>] vga_switchon+0x39/0x50
 [<ffffffff813f3468>] vga_switcheroo_debugfs_write+0x368/0x3b0
 [<ffffffff8129e12c>] ? security_file_permission+0x2c/0xb0
 [<ffffffff8119fd5c>] vfs_write+0xac/0x180
 [<ffffffff811a01f2>] sys_write+0x52/0xa0
 [<ffffffff810dfbcc>] ? __audit_syscall_exit+0x20c/0x2c0
 [<ffffffff81669a59>] system_call_fastpath+0x16/0x1b
Code: 00 44 09 c2 80 fa ff 44 0f 45 ea d3 e0 44 89 ef 89 45 d0 e8 91 ff ff ff 8b 75 d0 41 29 c7 4c 8b 55 c8 44 39 fe 72 75 31 d2 89 f0 <41> f7 f7 44 0f af f8 41 89 c1 89 f0 44 29 f8 41 83 ba c0 00 00 
RIP  [<ffffffffa011a3e2>] r6xx_remap_render_backend+0x72/0xf0 [radeon]
 RSP <ffff880162a8dd20>
Comment 1 Piotr 2013-05-24 16:24:04 EDT
Created attachment 752835 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 08:42:38 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 16:31:44 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.